Bug 575807

Summary: Currently no EL builds for perl-Text-WikiFormat
Product: [Fedora] Fedora EPEL Reporter: Mark Chappell <tremble>
Component: perl-Text-WikiFormatAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: el5CC: perl-devel, tcallawa, tremble
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-Text-WikiFormat-0.79-5.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-09 22:56:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Mark Chappell 2010-03-22 13:24:45 UTC
I (tremble) am currently trying to get the various packages we use at work into
EPEL, perl-Text-WikiFormat is one of these packages.  

While there is already an EL-5 branch for this package there do not appear to be any EPEL builds.  Would it be possible for you to build perl-Text-WikiFormat and add it to EL-5 EPEL?

I am willing to co-maintain the EL branch (and Fedora branches) if you would
like.

Comment 1 Fedora Update System 2010-03-22 13:54:04 UTC
perl-Text-WikiFormat-0.79-5.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Text-WikiFormat-0.79-5.el5

Comment 2 Fedora Update System 2010-03-24 18:02:17 UTC
perl-Text-WikiFormat-0.79-5.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Text-WikiFormat'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Text-WikiFormat-0.79-5.el5

Comment 3 Fedora Update System 2010-04-09 22:56:44 UTC
perl-Text-WikiFormat-0.79-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.